html {
overflow: auto;
height: 99%;
}
                         
body {
background-image: url('../images/back1.gif');
/* background: rgb(211, 226, 195);*/
height: 99%;
margin: 0;
padding: 0;
line-height: 150%;
text-align: center;
}

* {
font-size: 10pt; 
font-family: Tahoma, Verdana, sans-serif; 
color: #000000;
text-align: left;
}

.list {
margin: 5px;
border-top: 1px solid white;
border-bottom: 1px solid white;
}

/* === Containers === */

#first_container {
margin: 0 auto 0 auto; 
display: table; 
height: 100%;  
position: relative; 
overflow: auto; 
width: 860px;
}

#second_container {
position: absolute; 
top: 5%;
vertical-align: middle;
width: 860px; 
}

#third_container {
position: relative; 
top: 0px; 
width: 860px;
}

/* === Other Divs === */

.border {
background-color: #000;
padding-left: 196px;
height:auto !important;
height:420px;
min-height:420px;
background-repeat: no-repeat;
background-position: center center;
text-align: left;
}

.title {
position: absolute;
margin-left: 15px;
margin-top: 75px;
width: 32px;
height: 350px;
background-image: url('../images/bbbn-title.gif');
left: 3px;
top: 30px;
}

.content {
height:auto !important;
height:420px;
min-height:420px;
width:650px;
overflow: auto;
padding: 7px;
background-color:rgb(222,222,222);
}

.content p {
padding: 0 11px 0 11px;
}

.gif {
clear:both;
position: absolute;
margin-left: 15px;
margin-top: 15px;
height:60px;
width:165px;
float:left;
background-image: url('../images/bbbneyes.gif');
top: 30px;
}

.designinfo {
margin-top: 5px;
text-align: right;
color: #749942;
background-color: inherit;
}

.designinfo a {
color: #749942;
}

.designinfo a:hover {
color: rgb(238,226,30);
}

/* === Inline Text Styles === */

h1 {
margin: 10px 0 -40px -2px;
padding: 0 10px 40px 9px;
font-size: 16px;
color: #333333;
background-color: inherit;
border-left: 5px solid rgb(211, 226, 195);
}

.details {
display: none;
font-size: 9px;
color: #6E7468;
}

.text {
display: block;
color:#000000;
margin: 5px 5px 20px 12px;
}

.text a {
color: #666F53;
text-decoration: none;
font-weight: bold;
}

.text a:hover, .text a:active {
color: #000000;
}

blockquote {
margin: 3px 0 3px 0;
padding: 5px 10px 5px 10px;
}

.note {
display: block;
margin: 10px 15px 10px 15px;
color: #555555;
}

.bold {
font-weight: bold;
}

#map {
margin:30px 10px 30px 50px;
}